Mercury API
LLRPClient Constructor (port)
Namespaces ► Org.LLRP.LTK.LLRPV1 ► LLRPClient ► LLRPClient(Int32)
Initializes a new instance of the LLRPClient class
Declaration Syntax

C# | Visual Basic | Visual C++

    public LLRPClient(
    	int port
    )

    Public Sub New ( _
    	port As Integer _
    )

    public:
    LLRPClient(
    	int port
    )

Parameters

port (Int32)

  [Missing <param name="port"/> documentation for "M:Org.LLRP.LTK.LLRPV1.LLRPClient.#ctor(System.Int32)"]

Assembly: LLRP (Module: LLRP) Version: 1.0.0.6 (1.0.0.6)